---
title: Show
url: https://www.tines.com/docs/api/admin/sync_destinations/show/
updated: 2026-06-22T09:29:57+00:00
description: Retrieve a single sync destination by ID.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Admin](https://www.tines.com/llm/docs/api/admin.md) › [Story sync destinations](https://www.tines.com/llm/docs/api/admin/sync_destinations.md)*

# Show

*[View on tines.com](https://www.tines.com/docs/api/admin/sync_destinations/show/)*

## Description

Retrieve a single sync destination by ID.

## Request

HTTP Method: **GET**

```bash
curl -X GET \
  https://<tenant-domain>/api/v1/admin/sync_destinations/<<sync_destination_id>> \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>'
```

## Response

A successful request returns a JSON object containing the sync destination.

### Field description

| Parameter                     | Description                                                                  |
| ----------------------------- | ---------------------------------------------------------------------------- |
| id                            | Sync destination ID.                                                         |
| destination_tenant_url        | Base URL of the destination tenant (e.g. https://<tenant-domain>).    |
| destination_team_id           | ID of the destination team receiving the synced stories.                     |
| manual_sync_only              | Whether the sync destination only syncs on manual trigger.                   |
| origin_team_id                | ID of the team on the current tenant where the sync destination was created. |
| subscriptions                 | Array of subscription objects (one per story).                               |
| subscriptions[].story.id      | ID of the story.                                                             |
| subscriptions[].story.name    | Name of the story.                                                           |
| subscriptions[].status        | Sync status. One of `synced`, `failed`, or `requires_sync`.                  |
| subscriptions[].error_message | Error details if `status` is `failed`; `null` otherwise.                     |

### Sample response

```json
{
  "sync_destination": {
    "id": 23,
    "destination_tenant_url": "https://<tenant-domain>",
    "destination_team_id": 42,
    "manual_sync_only": false,
    "origin_team_id": 7,
    "subscriptions": [
      {
        "story": {
          "id": 9981,
          "name": "Example"
        },
        "status": "synced",
        "error_message": null
      }
    ]
  }
}
```
